form {
margin:0px;
margin:0px;
}

fieldset {
padding:0px;
margin:0px;
border:0px;
}

pre, code {
font-family:inherit!important; 
font-size:inherit!important; 
white-space:normal!important;
margin:0px!important;
}

pre code br {display:none;}

.request {width: 100%;display:block;padding-top: 10px;}

.request > label {
font-size: 12px;
margin-bottom: 3px;
display:inline-block;
}

.request input[type="text"],
.request input[type="password"],
.request input[type="email"] {
width: 160px;
border: 1px solid #999999;
height: 17px;
font-family: Verdana, Arial, Helvetica, sans-serif;
display:block;
}

.rm_st1 {padding-top:3px;}

.rm_st1 input {margin:0px 5px 0px 0px;}

.button_holder_lf {height: 23px;width:46px;position:relative;text-align:center;background-color: #dfdfdf;border: 1px solid #999999;margin-bottom:10px;margin-top: 10px;box-sizing:border-box;}

.button_holder_lf:before {
content:"Login";
color:#000000;
line-height:21px;
}

.button_holder_lf input {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-transform: none;
height: 23px;
cursor:pointer;
width:46px;
position:absolute;
top:0px;
left:0px;
}

.fp_link {
font-size: 11px;
padding-top: 5px;
padding-bottom:10px;
}

.fp_link a {
text-decoration: underline;
color: #215a32;
cursor:pointer;
}

#fp_form {
width: 100%;
}

.retrieve_password_form {
width: 100%;
margin:0px auto;
}

.retrieve_password_form p {padding:0px;}

.retrieve_password_form h3 { 
border-bottom: 1px solid #ffffff;
font-size: 16px;
line-height: 16px;
text-transform: uppercase;
color: #215a32;
font-family: "Times New Roman", Times, serif;
font-weight: normal;
display:none;
}

.back_to_login { 
text-transform:uppercase; 
text-decoration:none;
cursor:pointer;
}

.login_info_block {
display:none;
}


/* Pop-up version */

.login a {cursor:pointer;}
.main_nav > li.login.sel a {color:#078464;}

.login_container {
padding:14px 20px 25px 20px;
width:100%;
max-width:340px;
background:#eeeeee;
position:absolute;
top:172px;
right:0px;
z-index:4;
min-height:211px;
box-sizing:border-box;
font-size:18px;
}

.login_container .request > label {font-size:18px;}

.login_container h1 {display:none;}

.login_container .request {padding-bottom:20px;}

.login_container .fp_link {text-align:left;}

.login_container iframe {width:100%!important;}

.login_container p {line-height:normal; padding-bottom:10px;}
.login_container h3 {padding:0px;}

.login_container .rm_st1 {padding-bottom:10px; padding-top:8px;}

.login_container .request input[type="text"], .login_container .request input[type="password"] {background:#ffffff;}

@media (max-width: 470px) {
.login_container {padding:10px 10px 10px 10px;}
.login_container .fp_link {text-align:center;}
.login_container .rm_st1 {text-align:center;}
.login_container .button_holder_lf {float:none;}
.request.rm_st1 {text-align:center;}
.button_holder_lf {margin-bottom:20px;}
}

.useSsoImg {
width: 35px;
float: right;
margin-top:18px;
opacity:0.5;
}
